prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: tomoe-gtk
Description: TOMOE GTK+ library
Version: 0.6.0
Requires: tomoe >= 0.4.0 gtk+-2.0 >= 2.4.0
Libs: -L${libdir} -ltomoe-gtk
Cflags: -I${includedir}/tomoe/gtk
